body, html { width:100%; background-color:#FFFFFF; height: 100%; min-width: 1025px; box-sizing: border-box; transition: all 2sec;  }
#dimdiv { background-color:#000000; display:none; z-index:1999; width:100%;	position:fixed;	filter:alpha(opacity=80);opacity: 0.80; -moz-opacity:0.80; }
.page-container { width:100%; margin:0px auto; }
.page-container:after { content: ""; display: table; clear: both;}
.header_repeat { background-color:#ffd900; border-bottom: 1px solid #d7b703; }
#SimpleEditLayers { position: absolute; left:0px; width:300px; height: 100%; z-index: 5; }
.tool-box { float:left; background-color: #424141; color:#ffffff; width:60px; height: 100%; text-align: center; }
.preview-design { position: fixed; width: 100%; left:0px; right:0px; margin:0 auto; z-index:2000; text-align: center; display: none; top:15px; }
.design-window { float:left; padding-left:300px; width: 100%; box-sizing: border-box;  }
.toolbox { z-index:3000; width:165px; }
.toolbox_divider { background:url(../images/divider_1.jpg) repeat-x; height:2px; width:165px; font-size:0px; margin-top:4px; margin-bottom:4px;}
.tool_labels { padding-left:3px; padding-top:5px; float:left; }
.tool_shortcuts {  padding-top:5px; padding-left:32px; color:#999; float:left; }
.menudiv { background-color:#CCC; z-index:2100; width:165px; font-family:Verdana, Geneva, sans-serif; font-size:11px; position:absolute; top:0px; left:0px; }
ul.toolbox_menu { padding:0; margin:0;}
ul.toolbox_menu li { display:block; width:165; float:left;}
ul.toolbox_menu li a { text-decoration:none;  float:left; color:#000; width:165px; display:block; padding:3px; cursor:pointer; box-sizing: border-box; }
ul.toolbox_menu li a:hover { background-color:#E1E1E1; }
ul.toolbox_menu li.menu-divider { display: block; }
.menu-divider { background-image:url(../images/divider_1.jpg); height:2px; width:100%; }
.centerPopup { position:absolute; z-index:1999; display: none; }
.clipart-tool, .text-tool { text-align: left; width: 90%; margin-left:8px; line-height: 25px; }
.fontselect { width:100%; padding:5px;  }
.color_palette_border { margin-left:8px; margin-top:5px; width: 90%; }  
.color_palette_border div { box-sizing: border-box; }
.color_palette { height:21px; width:21px; position: relative; border:1px solid #000; cursor:pointer; float:left; }
.tool-label { padding:5px 0px 0px 8px; font-size: 12px; font-family: verdana; text-align: left; }
.color_palette_border::after { content: ""; clear: both; display: table; }
#editingLayers { float: left; width:240px; background-color:#efefef; z-index:300; height: 100%; left:60px; padding: 10px; box-sizing: border-box;  }
.mask { background-image:url(../images/mask.png); background-repeat:repeat-x; left:0; width:182px; height:0px; margin-top:20px; position:absolute; display:none;}
.cursor { cursor:pointer; } .left { float:left } .right { float:right } .clear { clear:both }
.boundingbox, .rhandle { display:none; background-color:#eaeaea; height:10px; width:10px; position:absolute; border:1px solid #000; }
.test { background-color:#eaeaea; font-size:0px; height:10px; width:10px; position:absolute; border:1px solid #000; display:none;}
.contextmenu_action {position:absolute; font-family:Verdana, Geneva, sans-serif; font-size:11px; background-color:#CCC; top:0px; left:0px;z-index:10000; display:none; width:165px; }
img { border:none; }
.move_arrow { background-image:url(../images/move_arrow_main.gif); background-repeat:no-repeat; width:59px; height:59px; }
.checkbox_tick, .checkbox_empty { background-image:url(../images/checkbox_empty.gif); background-repeat:no-repeat; height:18px; width:18px; display: inline-block; cursor:pointer; vertical-align: middle; }
.checkbox_tick { background-image:url(../images/checkbox_full.gif); }
.remove_btn { background:url(../images/remove.jpg) no-repeat; width:70px; height:25px; cursor:pointer; }
.special_font { font-family: 'Roboto Slab', serif; font-weight:normal; } 
.topmenu { float:left; }
.topmenu_left { background:url(../images/top_header_items.jpg); background-position:0px 86px; width:9px; height:39px; float:left; }
.topmenu_right { background:url(../images/top_header_items.jpg); background-position:0px 39px; width:9px; height:39px; float:left; color:#FFF; }
ul.topnav {list-style:none; margin:0; padding:0; margin-top: 6px; } ul.topnav li { display:block;float:left; padding:9px; 9px;  font-weight:400;  font-size:16px; }
ul.topnav li a{ text-decoration:none; font-family: arial, serif; font-size:14px; }
ul.topnav li a:hover { text-decoration:underline;}
div.design_buttons { background-color:#c1c1c1;  float:left; width:100%; }
div.design_buttons div{ padding:8px; padding-top:15px;  padding-bottom:15px; float:left;}
div.add_text_btn a{ background:url(../images/design_buttons.png) no-repeat; background-position:0px -72px; height:34px; width:153px; float:left; margin-left:25px;  -moz-box-shadow: 1px 1px 1px 1px #000; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 1px 1px #000;  border-radius:20px;  -webkit-border-radius:20px; -moz-border-radius:20px; position:relative; behavior: url(js/PIE.htc); }
div.add_text_btn a:hover { background-position:0px -108px;  -moz-box-shadow: 0px 0px 1px 1px #000; -webkit-box-shadow: 0px 0px 1px 1px #000; box-shadow: 0px 0px 1px 1px #000;}
div.add_clipart_btn a{ background:url(../images/design_buttons.png) no-repeat; background-position:0px 0px; height:34px; width:153px; float:left; border-radius:20px; -moz-box-shadow: 1px 1px 1px 1px #000; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 1px 1px #000;  border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; position:relative; behavior: url(js/PIE.htc); }
div.add_clipart_btn a:hover { background-position:0px -36px; -moz-box-shadow: 0px 0px 1px 1px #000; -webkit-box-shadow: 0px 0px 1px 1px #000; box-shadow: 0px 0px 1px 1px #000; }
div.upload_art_btn a{ background:url(../images/design_buttons.png) no-repeat; background-position:0px -144px; height:34px; width:153px; float:left;  -moz-box-shadow: 1px 1px 1px 1px #000; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 1px 1px #000;  border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; position:relative; behavior: url(js/PIE.htc); }
div.upload_art_btn a:hover {background-position:0px -180px; -moz-box-shadow: 0px 0px 1px 1px #000; -webkit-box-shadow: 0px 0px 1px 1px #000; box-shadow: 0px 0px 1px 1px #000; }
div.large_preview_btn a{ background:url(../images/design_buttons.png) no-repeat; background-position:0px -296px; height:37px; width:181px; float:left;  border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -moz-box-shadow: 0px 0px 5px 2px #000;; -webkit-box-shadow: 0px 0px 5px 2px #000; box-shadow: 0px 0px 5px 2px #000; behavior: url(js/PIE.htc);}
div.large_preview_btn a:hover {background-position:0px -335px; -moz-box-shadow: 0px 0px 1px 2px #000; -webkit-box-shadow: 0px 0px 1px 2px #000; box-shadow: 0px 0px 1px 2px #000; }
div.save_continue_btn a{ background:url(../images/design_buttons.jpg) no-repeat; background-position:0px -217px; height:37px; width:216px; float:right; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -moz-box-shadow:3px 3px 5px 6px #ccc; -webkit-box-shadow: 3px 3px 5px 6px #ccc; box-shadow: 0px 0px 5px 2px #000; behavior: url(js/PIE.htc); }
div.save_continue_btn a:hover {background-position:0px -256px; -moz-box-shadow: 0px 0px 1px 2px #000; -webkit-box-shadow: 0px 0px 1px 2px #000; box-shadow: 0px 0px 1px 2px #000; }
.signid { font-size:12px;  margin-top:8px; text-align: center;}

.white_text { color:#FFF; font-size:12px; }
#quick_shapes, .sharing_icons { position:fixed; right:10px; top:-1px; background:#333; padding:8px 8px 8px 8px; border-radius:0px 0px 4px 4px; -webkit-border-radius:0px 4px 4px 4px; -moz-border-radius:0px 0px 4px 4px; -moz-box-shadow: 3px 3px 5px 6px #ccc; -webkit-box-shadow: 3px 3px 5px 6px #ccc; box-shadow: 0px 2px 2px 1px #999; cursor:pointer; border:1px solid #ffffff; behavior: url(js/PIE.htc); width:46px;  }
#postkitchooseoption { font-size:12px; cursor:pointer;  margin-left:5px; vertical-align: middle;  } 
#quick_shapes { top:30%; border-radius:4px 0px 0px 4px; background-color:#ffd900; color:#000000; font-size:11px;  border:1px solid #000000; right:-2px; behavior: url(js/PIE.htc);   }
 
.email_icon a{ background:url(../images/design_buttons.png) no-repeat; background-position:0px -374px; height:37px; width:60px; display:block;}
.facebook_icon a{ background:url(../images/design_buttons.png) no-repeat; background-position:-55px -374px; height:50px; width:50px; display:block; }
.twitter_icon a{ background:url(../images/design_buttons.png) no-repeat; background-position:-105px -374px; height:50px; width:50px; display:block;}
.flickr_icon a{ background:url(../images/design_buttons.png) no-repeat; background-position:-153px -374px; height:50px; width:50px;display:block; }
.rss_icon a{ background:url(../images/design_buttons.png) no-repeat; background-position:-199px -374px; height:50px; width:50px; display:block;}
.tip { background-color:f4f6f7; width:250px; float:left}
.error_text { color:#F00; font-size:10px; padding-top:3px; display:none; }
.dotborders { border:2px dotted #999; margin-top:-2px; margin-left:-2px; }
.login_background{ background-color:#F2F2F2; border:1px solid #C4C4C4; padding:10px; width:270px; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.spacer { font-size:0px; height:5px; }
.textboxes { padding:5px; width:250px; border:1px solid #C4C4C4; }
.blue_button { background-color:#3F71F3; height:30px; text-align:center; width:100px; border:1px solid #3643E0; color:#FFF; font-weight:bold; cursor:pointer; }
.register_background {
	background-color:#F2F2F2;border:1px solid #C4C4C4; padding:10px; width:420px; font-family:Verdana, Geneva, sans-serif; font-size:12px;
}
.black_button { background-color:#333; border:1px solid #666; font-family:Verdana, Geneva, sans-serif; font-size:10px; height:17px; color:#FFF; width:60px; }
.round-black-btn { background-color:#000000; color:#ffffff; padding:10px;font-weight: bold; border-radius:5px; -moz-border-radius:5px; }
.fontsetup1 { font-family:Verdana, Geneva, sans-serif; font-size:10px; } .fontsetup2 { font-family:Verdana, Geneva, sans-serif; font-size:12px; }
.whitefont { color:#FFF; } .blackfont { color:#000 }

/*New -- 2015 */
#simplehack { background:url(../images/transparency-checkerboard.jpg) repeat;color:#FFF; border:none; position:absolute; width:10px; top:300px; left:50%; }
#design_wrapper_area { background:url(../images/transparency-checkerboard.jpg) repeat; moz-box-shadow: inset 0 0 10px #000000;  -webkit-box-shadow: inset 0 0 10px #000000;  box-shadow: inset 0 0 10px #000000; float:left; width:100%; height:480px; }
#post_check { margin-top:5px; }
.border_10px { border:10px solid #FFFFFF; }
.black_bg { background-color:#000000; }
.makeCenter { text-align:center; margin:0px auto; }
.copyrights { color:#FFFFFF; font-size:12px; padding:10px 0px; }
.d_black_btn { background-color:#000000; color:#ffffff; font-size:14px; padding:5px 10px; border-raidus:5px; font-family:arial; }

/* quick shapes */
.shape_rect { background:url(../images/quick-shapes.png) no-repeat 0px 0px; height:30px; width:30px; display:block; } 
.shape_arrow { background:url(../images/quick-shapes.png) no-repeat 0px -32px; height:30px; width:30px; display:block; }
.shape_semi_circle { background:url(../images/quick-shapes.png) no-repeat 0px -68px; height:40px; width:33px; display:block; } 
.shape_starburst { background:url(../images/quick-shapes.png) no-repeat 0px -112px; height:38px; width:33px; display:block; } 

#div_PleaseWait { left:50%; top: 50%; background-color:#333; border:1px solid #333; padding:8px; color:#FFFFFF; text-align:center; position:absolute; z-index:2001;filter: alpha(opacity=88);opacity: .88; box-shadow: inset 0 0 10px #000000; -webkit-box-shadow: inset 0 0 10px #000000; -moz-box-shadow: inset 0 0 10px #000000;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:2px solid #000000; display:none; behavior: url(js/PIE.htc); }
.notify { display: none; }
#designarea { overflow:hidden; float:left;  position:relative; }
/* =Responsive Structure
----------------------------------------------- */
/* All Tablet Portrait size smaller than standard 1079 (devices and browsers) */
@media only screen and (max-width: 1078px) {
	.sr-only { display: block; }
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 790px) {
    .sr-only { display: none; }
}

/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 and larger than 480 (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .sr-only { display: none; }
}
.design-logo { width:80%; padding: 5px 10px; text-align: left; }
.tool-icons {   width: 50px; height: 50px; border-radius: 50%; background-color: #545453; text-align: center; margin:5px auto; cursor:pointer; line-height: 58px; }
.tool-icons:hover { background-color:#646463; }
.icon-tap { padding:8px 0px; }
.square-icon { background-color:#cccbcb; width:40px; height:40px; padding:10px;}
.square-icon:hover { background-color:#9e9d9d;  }
.square-icon.active { background-color:#484747; color:#ffffff;  }
.cdrop { height: 35px; background-color: #ffffff; padding: 8px; width: 100%; border:1px solid #d3d3d3; box-sizing: border-box; position: relative; }
.cdrop:hover {  box-shadow: 0 0 11px rgba(33,33,33,.2);  }
.dropdown { background-color: #ffffff; position: absolute; left: 0px; width: 200px; border:1px solid #d3d3d3; height: 250px; overflow-y: scroll; display: none; z-index: 300; }
.dropdown li a { display: block; padding: 5px; }
.dropdown li a:hover, .dropdown li a.active { background-color: #ffd900; }
#selectObject {display: none; font-size:3.5em; line-height: 50px; font-weight:bold; margin-top: 30%; margin-left:35px; float: left; }
.fa-long-arrow-right {  color:#be1313; }
.btn-group { background-color: #cccbcb; height: 27px; display: inline-block; vertical-align: top; padding:0px 5px; }
.text-group  { width:30px; height:17px; padding:3px;border-style:inset; text-align: center; }
.btn-group:hover { background-color:#9e9d9d; }
#new-modals { position: fixed; top:0px; left:0px; z-index:2000; width:55%;  display: none; min-width:420px; }
/*!Ion.RangeSlider, 2.3.0, © Denis Ineshin, 2010 - 2018, IonDen.com, Build date: 2018-12-12 00:07:25*/
.irs{position:relative;display:block;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size:12px;font-family:Arial,sans-serif}.irs-line{position:relative;display:block;overflow:hidden;outline:none !important}.irs-bar{position:absolute;display:block;left:0;width:0}.irs-shadow{position:absolute;display:none;left:0;width:0}.irs-handle{position:absolute;display:block;box-sizing:border-box;cursor:default;z-index:1}.irs-handle.type_last{z-index:2}.irs-min,.irs-max{position:absolute;display:block;cursor:default}.irs-min{left:0}.irs-max{right:0}.irs-from,.irs-to,.irs-single{position:absolute;display:block;top:0;left:0;cursor:default;white-space:nowrap}.irs-grid{position:absolute;display:none;bottom:0;left:0;width:100%;height:20px}.irs-with-grid .irs-grid{display:block}.irs-grid-pol{position:absolute;top:0;left:0;width:1px;height:8px;background:#000}.irs-grid-pol.small{height:4px}.irs-grid-text{position:absolute;bottom:0;left:0;white-space:nowrap;text-align:center;font-size:9px;line-height:9px;padding:0 3px;color:#000}.irs-disable-mask{position:absolute;display:block;top:0;left:-1%;width:102%;height:100%;cursor:default;background:rgba(0,0,0,0);z-index:2}.lt-ie9 .irs-disable-mask{background:#000;filter:alpha(opacity=0);cursor:not-allowed}.irs-disabled{opacity:.4}.irs-hidden-input{position:absolute !important;display:block !important;top:0 !important;left:0 !important;width:0 !important;height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;overflow:hidden;outline:none !important;z-index:-9999 !important;background:none !important;border-style:solid !important;border-color:transparent !important}.irs--round{height:50px}.irs--round.irs-with-grid{height:65px}.irs--round .irs-line{top:36px;height:4px;background-color:#cccbcb;border-radius:4px}.irs--round .irs-bar{top:36px;height:4px;background-color:#000000}.irs--round .irs-bar--single{border-radius:4px 0 0 4px}.irs--round .irs-shadow{height:4px;bottom:21px;background-color:rgba(222,228,236,0.5)}.irs--round .irs-handle{top:26px;width:24px;height:24px;border:4px solid #000000;background-color:white;border-radius:24px;box-shadow:0 1px 3px rgba(0,0,255,0.3)}.irs--round .irs-handle.state_hover,.irs--round .irs-handle:hover{background-color:#f0f6ff}.irs--round .irs-min,.irs--round .irs-max{color:#333;font-size:14px;line-height:1;top:0;padding:3px 5px;background-color:rgba(0,0,0,0.1);border-radius:4px}.irs--round .irs-from,.irs--round .irs-to,.irs--round .irs-single{font-size:14px;line-height:1;text-shadow:none;padding:3px 5px;background-color:#666666;color:white;border-radius:4px}.irs--round .irs-from:before,.irs--round .irs-to:before,.irs--round .irs-single:before{position:absolute;display:block;content:"";bottom:-6px;left:50%;width:0;height:0;margin-left:-3px;overflow:hidden;border:3px solid transparent;border-top-color:#666666}.irs--round .irs-grid{height:25px}.irs--round .irs-grid-pol{background-color:#dedede}.irs--round .irs-grid-text{color:silver;font-size:13px}
.edit-type { background-color: #403f3f; color: #ffffff; padding: 5px 10px; margin-bottom: 15px;  }
.text-group-label { width:35px; height: 25px; padding: 3px; background-color: #ececec; display: inline-block; vertical-align: middle; text-align: center; line-height:25px; }
.text-group-field { width:35px; height: 20px; padding: 3px; text-align: center; }
#WzTtDiV { box-shadow: 11px 11px 23px -14px rgba(0,0,0,1); }
.aldis { position: absolute; left: 60px; top:100px; height:250px; width:218px; background-color:#545453; z-index:301; padding:10px; display: none; }
.rotate-45-left {
    -o-transform: rotate(-45deg);
    -moz-transform:rotate(-45deg);  
    -ms-transform:rotate(-45deg);  
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.rotate-45-right {
    -o-transform: rotate(45deg);
    -moz-transform:rotate(45deg);  
    -ms-transform:rotate(45deg);  
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.aldis .fa:hover { cursor:pointer; color:#FFD900; }
.space10 { padding: 10px; }
#LayoutBorder { position: absolute; z-index: 200; }
/*pace progress bar*/
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  position: fixed;
  top: 0;
  left: 0;
  width: 100%;

  -webkit-transform: translate3d(0, -50px, 0);
  -ms-transform: translate3d(0, -50px, 0);
  transform: translate3d(0, -50px, 0);

  -webkit-transition: -webkit-transform .5s ease-out;
  -ms-transition: -webkit-transform .5s ease-out;
  transition: transform .5s ease-out;
}

.pace.pace-active {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.pace .pace-progress {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 5px;
  background: #000000;

  pointer-events: none;
}
.layerLoader { background-color: #ffffff; border-radius: 2px; position: absolute; display: none; z-index: 100; }
.layerLoader img { width: 15px; height: 15px;  }